
eTB Manager Namibia - Bug #891

Adverse reaction - Error if start date is blank

09/05/2013 10:53 AM - Ricardo Memoria

Status: Closed Start date: 09/05/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

If user doesn't inform the start date, the system generates an error.

History

#1 - 09/05/2013 10:54 AM - Ricardo Memoria

- Status changed from New to Resolved

Fixed... The system tries to display the month of treatment based on the start date of the adverse reaction, but because this value is null, the system

raises an exception. A test was included to check if this value is null before displaying it.

#2 - 09/05/2013 12:14 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 12/30/2013 02:29 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
